

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
04 Feb 2008 02:40:33 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.244])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m13IeUSd081342	for <[email-masked]>;
Mon, 04 Feb 2008 02:40:32 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so1886135hsz.1 for
<[email-masked]>; Sun, 03 Feb 2008 10:40:25 -0800 (PST)
Received: by 10.142.12.14 with SMTP id 14mr3043009wfl.81.1202064024538; Sun,
03 Feb 2008 10:40:24 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs83215wfi; Sun,
03 Feb 2008 10:40:24 -0800 (PST)
Received: by 10.64.181.12 with SMTP id d12mr10818100qbf.27.1202064023231; Sun,
03 Feb 2008 10:40:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a5si4579740qbd.17.2008.02.03.10.40.21; Sun,
03 Feb 2008 10:40:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13HXP6n001857; Sun,
03 Feb 2008 12:39:40 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14659404 for [email-masked]; Sun,
03 Feb 2008 12:39:39 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13IddHg010042 for
<[email-masked]>; Sun, 03 Feb 2008 12:39:39 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13IdX66029231 for
<[email-masked]>; Sun, 03 Feb 2008 12:39:39 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m13IdXV5023585 for
<[email-masked]>; Sun, 03 Feb 2008 12:39:33 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m13IdXqU023584 for [email-masked]; Sun, 03 Feb 2008 12:39:33 -0600
Date: Sun, 03 Feb 2008 12:39:33 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802030034
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

104
ATHW40 PHFO 031839
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC SUN FEB 03 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 03 2008

WATER VAPOR LOOP SHOWS AN UPPER TROUGH JUST WEST OF THE MAIN
HAWAIIAN ISLANDS...WITH AN AXIS EXTENDING THROUGH 31N164W AND
20N168W. ISOLATED CUMULONIMBUS...CB...ARE INCREASING JUST EAST OF
THE TROUGH AXIS...ROUGHLY FROM 159W TO 165W BETWEEN 22N AND 27N. THE
CLOSEST CB ARE ABOUT 125 MILES NORTHWEST OF KAUAI. BROKEN TO
OVERCAST LAYERED CLOUDS MARK THE EASTERN FLANK OF THE UPPER TROUGH
EAST OF A LINE FROM 28N150W TO 17N160W. THESE LAYERED CLOUDS COVER
THE BIG ISLAND...BLOCKING THE VIEW OF LOW CLOUDS THERE.

A 300 MILE WIDE BAND OF OVERCAST LAYERED CLOUDS NORTH AND WEST OF A
LINE FROM 46N160W TO 40N165W TO 30N170W TO 29N175W MARKS A COLD
FRONT FAR NORTHWEST OF THE MAIN HAWAIIAN ISLANDS. CB HAVE FORMED
NEAR THE LEADING EDGE OF THIS CLOUD BAND...MAINLY WITHIN 30 MILES OF
A LINE FROM 34N172W TO 30N175W. THAT PORTION OF THE CLOUD BAND SOUTH
OF 40N IS MOVING EAST AT ABOUT 30 MPH.

LOW CLOUDS ARE MOVING ACROSS LOCAL HAWAIIAN WATERS TOWARDS THE
NORTHWEST AT 20 TO 25 MPH THIS MORNING. WHILE VIEWS OF THE BIG
ISLAND ARE MOSTLY BLOCKED...CONVECTIVE TOPS ARE NOTED ABOVE SOUTHERN
PUNA DISTRICT...EXTENDING JUST OFFSHORE TO THE SOUTHEAST. CLOUD TOPS
ARE ALSO RAPIDLY COOLING...CONVECTIVE STYLE...ACROSS MAUKA SECTIONS
OF KAUAI AND ACROSS THE WINDWARD SLOPES OF MAUI. OAHU HAS SCATTERED
TO BROKEN LOW CLOUDS ACROSS ITS EASTERN THIRD. MOLOKAI APPEARS TO
HAVE ONLY WISPS OF HIGH CLOUDS ACROSS ITS WESTERN HALF...WHILE LANAI
APPEARS TO BE MOSTLY CLEAR. ADDITIONAL CB APPEAR TO BE FORMING
OUTSIDE LOCAL WATERS TO THE SOUTHWEST...ROUGHLY WITHIN A 30 MILE
WIDE BAND FROM 110 MILES WEST OF THE BIG ISLAND TO 90 MILES SOUTH OF
KAUAI. ALL OF THIS ACTIVITY APPEARS TO BE MOVING TOWARDS THE
NORTHWEST AT 15 TO 20 MPH.

$$
POWELL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.